package dev.fitko.fitconnect.api.config;

public final class ResourcePaths {

    private ResourcePaths() {}

    public static final String AUTH_TOKEN_PATH = "/token";
    public static final  String DESTINATIONS_PATH = "/v1/destinations/{destinationId}";
    public static final String DESTINATIONS_KEY_PATH = "/v1/destinations/{destinationId}/keys/{kid}";
    public static final String EVENTS_PATH = "/v1/cases/{caseId}/events";
    public static final String SUBMISSION_PATH = "/v1/submissions/{submissionId}";
    public static final String SUBMISSIONS_PATH = "/v1/submissions";
    public static final String SUBMISSION_ATTACHMENT_PATH = "/v1/submissions/{submissionId}/attachments/{attachmentId}";
}

