package dev.fitko.fitconnect.api.domain.model.event;

public enum Event {

    ACCEPT("https://schema.fitko.de/fit-connect/events/accept-submission"),
    REJECT("https://schema.fitko.de/fit-connect/events/reject-submission"),

    FORWARD("https://schema.fitko.de/fit-connect/events/forward-submission");
    private final String schema;

    Event(final String schema) {
        this.schema = schema;
    }

    public String getSchema() {
        return schema;
    }
}
